﻿@media screen and (min-width: 1px) and (max-width: 930px) {
	#toolbar {
        height: 30px;
    }

        #toolbar ul {
            margin-top: -10px;
        }

            #toolbar ul li a {
                margin-right: 3px;
                margin-left: 0;
                height: 30px;
                width: 30px;
                background-position: center !important;
                text-indent: -9000px;
            }
			
			#toolbar ul li button {
				margin-right: 3px;
                margin-left: 0;
				height: 34px;
				width: 50px;
				background-position: center !important;
                text-indent: -9000px;
			}
	
    div.responsive-pagination{
        margin-top: 20px;
        display: block;        
    }

    .burger-button,
    .burger-cancel-overlay {
        display:none;
    }

    .pagination-stepmenu {
        position: relative;
        left: 50%;
        transform: translateX(-50%);
        display: inline-block; 
    }

    .pagination-content {
        margin-top: 30px;
    }

    .pagination-stepmenu ul { 
        padding:0;
        margin:0;
        display: inline-block;
        counter-reset: burgerItems;
    }

    .pagination-stepmenu ul li { 
        height: 24px;
        width: 24px;
        margin: 25px 3px 0 3px;
        text-align: center;
        display: inline-block;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .pagination-stepmenu ul li span,
    .pagination-stepmenu ul li a.answered,
    .pagination-stepmenu ul li.stepmenu-item a { 
        color: transparent;
        font-size: 0;
    }

	.pagination-stepmenu ul li.stepmenu-item a {
		margin-right:-20px;
	}
    .pagination-stepmenu ul li a.answered{
        text-decoration: underline;
    }


    .pagination-stepmenu ul li.stepmenu-item-active a.active,
    .pagination-stepmenu ul li.stepmenu-item-activeanswered a.activeanswered {
        position: absolute;
        top: 0;
        left: 50%;
        transform:translateX(-50%);
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .pagination-stepmenu ul li::before {
        counter-increment: burgerItems;
        content: counter(burgerItems);
    }

    ul li.stepmenu-item-answered {
        position:relative;
    }

    .pagination-stepmenu ul li a.answered {
        width: 100%;
        height: 100%;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        text-decoration: underline;
    }

    .chevron{
        font-family: 'Material Icons';
        display: inline-block
    }

    body .pagination-stepmenu a.next-step span.chevron::before{
        content: '\e5cc';
        position: relative;
        right: -1px;
    }

    body .pagination-stepmenu a.previous-step span.chevron::before {
        content: '\e5cb';
    }

    body .pagination-stepmenu a.next-step,
    body .pagination-stepmenu a.previous-step {
        height: 26px;
        margin: 0 3px;
        position: relative;
        font-weight: bold;
        font-size: 24px;
        color: #525248;
        text-decoration: none;     
        text-align:center;
        vertical-align: bottom;
        display:inline-block;
        word-wrap:normal;       
    }

    .next-step:focus {
        padding-right: 24px
    }

    .next-step {
        padding-right: 26px
    }

    .previous-step .chevron {
        left: -22px;
    }

    .next-step .chevron {
        position: absolute;
    }

    .responsive-previous-step,
    .responsive-next-step {
        margin: 0 5px;
        display: inline-block;
        font-family: Tahoma, Helvetica, sans-serif;
        font-size: 15px;
        line-height: 22px;
        vertical-align: text-top;
        outline: none;
    }

    .pagination-stepmenu ul li.menu-item-hidden {
        width: 0;
        height: 0;
        position: absolute;
        visibility: hidden;
    }

    .more-dots {
        margin: 0 3px;
    }

    body .pagination-stepmenu a.inactive-chevron {
        display:none;
    }
	
	body li.stepmenu-item-active::before,
body li.stepmenu-item-active a,
body li.stepmenu-item-activeanswered::before,
body li.stepmenu-item-activeanswered  a {
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
}

	.pagination-stepmenu ul li span{
		display:none;
	}
}

@media screen and (min-width: 1px) and (max-width: 750px) {
    #toolbar {
        height: 30px;
    }

        #toolbar ul {
            margin: 5px 5px 0 0;
        }

            #toolbar ul li a,
            #toolbar ul li input {
                margin-right: 3px;
                margin-left: 0;
                height: 30px;
                width: 30px;
                background-position: center !important;
                text-indent: -9000px;
            }
			.responsive-previous-step, 
    .responsive-next-step {
        display:none;
    }

    body div.pagination-stepmenu a.previous-step,
    body div.pagination-stepmenu a.next-step {
        position:static;
    }
}
